# MQTT nanoTerra

## MQTT mode

```
LOG_LEVEL=debug \
LED_PIN=17 \
LED_FREQUENCY=500 \
DHT12_ADDR=0x5C \
TEMPERATURE_OFFSET=0 \
HUMIDITY_OFFSET=0 \
MQTT_PORT=1883 
MQTT_HOST=192.168.0.1 \
MQTT_USERNAME=user \
MQTT_PASSWORD=pass \
nanoterra-mqtt
```

## Camera mode

```
LOG_LEVEL=debug \
CAM_RESOLUTION=640x480 \
CAM_FRAMERATE=24 \
CAM_PORT=8000 \
nanoterra-cam
```
